=== debian/control ===
Source: streamlink
Maintainer: Alexis Murzeau <amubtdx@gmail.com>
Section: python
Priority: optional
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc,
 python3,
 pybuild-plugin-pyproject,
# Streamlink dependencies
# https://streamlink.github.io/install.html#dependencies
 python3-setuptools,
 python3-wheel,
 python3-certifi,
 python3-isodate,
 python3-lxml,
 python3-pycountry,
 python3-pycryptodome,
 python3-socks,
 python3-requests,
 python3-trio,
 python3-trio-websocket,
 python3-urllib3,
 python3-websocket,
# Documentation dependencies
 python3-docutils,
 python3-myst-parser,
 python3-sphinx,
 furo,
 python3-sphinx-design,
 jdupes,
# Tests dependencies
 python3-freezegun,
 python3-pytest,
 python3-pytest-trio,
 python3-requests-mock
Homepage: https://streamlink.github.io/
Vcs-Git: https://salsa.debian.org/amurzeau/streamlink.git
Vcs-Browser: https://salsa.debian.org/amurzeau/streamlink
Rules-Requires-Root: no

Package: python3-streamlink
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends}
Recommends: ffmpeg
Suggests: streamlink,
 python3-streamlink-doc,
# Used for decompressing HTTP responses. Needed for euronews for example.
# See also: https://github.com/streamlink/streamlink/pull/6452
 python3-brotli,
 python3-zstandard
Description: Python module for extracting video streams from various websites
 Streamlink is a CLI utility which pipes video streams from various services
 into a video player, such as VLC.
 The main purpose of streamlink is to avoid resource-heavy and unoptimized
 websites, while still allowing the user to enjoy various streamed content.
 .
 Streamlink is a fork of the Livestreamer project.
 .
 Please consider donating or paying for subscription services when they are
 available for the content you consume and enjoy.
 .
 This package makes Streamlink APIs accessible in Python 3.

Package: python3-streamlink-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${sphinxdoc:Depends},
  ${misc:Depends},
  fonts-fork-awesome
Suggests: python3-streamlink
Description: CLI for extracting video streams from various websites (documentation)
 Streamlink is a CLI utility which pipes video streams from various services
 into a video player, such as VLC.
 The main purpose of streamlink is to avoid resource-heavy and unoptimized
 websites, while still allowing the user to enjoy various streamed content.
 .
 Streamlink is a fork of the Livestreamer project.
 .
 Please consider donating or paying for subscription services when they are
 available for the content you consume and enjoy.
 .
 This package contains the Streamlink usage, API and plugins
 documentation in HTML format.

Package: streamlink
Section: video
Architecture: all
Depends: ${misc:Depends},
  ${python3:Depends},
  python3-streamlink (= ${source:Version})
Suggests: vlc | mpv | mplayer
Description: CLI for extracting video streams from various websites to a video player
 Streamlink is a CLI utility which pipes video streams from various services
 into a video player, such as VLC.
 The main purpose of streamlink is to avoid resource-heavy and unoptimized
 websites, while still allowing the user to enjoy various streamed content.
 .
 Streamlink is a fork of the Livestreamer project.
 .
 Please consider donating or paying for subscription services when they are
 available for the content you consume and enjoy.
