=== debian/watch ===
version=4
opts="searchmode=plain,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,uversionmangle=s/(rc|a|b|c)/~$1/,pgpsigurlmangle=s/$/.asc/" \
  https://api.github.com/repos/streamlink/streamlink/releases/latest \
  https://github.com/streamlink/streamlink/releases/download/(?:\d[\d.]+)/streamlink-(\d[\d.]+)\.tar\.gz
