## streamlink 8.1.0

=== debian/changelog ===
streamlink (8.1.0-1) unstable; urgency=medium

  * New upstream version 8.1.0
  * d/patches: update patches
  * Revert "d/control: add new build dependency on python3-pytest-cov"

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 15 Dec 2025 20:14:44 +0100
