=== debian/control ===
--- 
+++ 
@@ -33,7 +33,6 @@
 # Tests dependencies
  python3-freezegun,
  python3-pytest,
- python3-pytest-cov,
  python3-pytest-trio,
  python3-requests-mock
 Homepage: https://streamlink.github.io/
