## streamlink 8.1.2

=== debian/changelog ===
streamlink (8.1.2-1) unstable; urgency=medium

  * New upstream version 8.1.2
  * d/copyright: update copyright years
  * d/patches: update patches

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 26 Jan 2026 20:41:51 +0100
