## streamlink 8.2.0

=== debian/changelog ===
streamlink (8.2.0-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 19 Feb 2026 21:05:44 +0100

streamlink (8.2.0-1) unstable; urgency=medium

  * New upstream version 8.2.0
  * d/patches: backport test fix from upstream
  * d/control: update to standard version 4.7.3

 -- Alexis Murzeau <amubtdx@gmail.com>  Mon, 16 Feb 2026 21:30:45 +0100

streamlink (8.1.0-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * d/patches: update patches

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 18 Dec 2025 23:57:12 +0100

streamlink (8.0.0-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * d/create_rfs_mail.sh: update differences with unstable
  * d/patches: add compatibility with pytest 8.3 on Trixie

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 04 Dec 2025 19:44:09 +0100

streamlink (7.6.0-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * d/README.source: update stable distribution to trixie instead of bookworm
  * d/salsa-ci.yml: enable diffoscope for reprotest

 -- Alexis Murzeau <amubtdx@gmail.com>  Thu, 25 Sep 2025 20:26:17 +0200
